 # Población dirigida / Population Flows
 ## Resumen/Abstract
 
Entre los años 1939 y 1973, el Instituto Nacional de Colonización promovió la construcción en España de más de 300 pueblos. El ambicioso plan que tenía como objetivo la creación de amplias zonas de regadío y el aumento de su productividad movilizó aproximadamente a 55.000 familias.

Este hecho supuso el movimiento migratorio de mayor envergadura promovido por el Estado español en el siglo XX. La colonización fue un proceso multidimensional caracterizado por una toma abundante de datos. Acceder a estos es por tanto acceder a la memoria de una transformación. La historia de un conjunto de mundos creados de la nada, contada desde la consulta y visualización continua de datos históricos de archivos y estudios legitimados.

Ventanas de datos, en definitiva, a un territorio cuya escala y memoria cambiaron para siempre.

-------------

Between 1939 and 1973, the National Institute of Colonization (INC) promoted the construction in Spain of more than 300 villages. The ambitious plan that aimed to create large irrigated areas and increase its productivity mobilized approximately 55,000 families.

This fact was the most important migratory movement promoted by the Spanish State in the twentieth century. Colonization was a multidimensional process characterized by a big data collection. Accessing this data is accessing the memory of a transformation. This is the story of a set of worlds created from nothing, narrated from the consultation and continuous visualization of historical data of archives and legitimate studies.

Data windows, in short, a territory whose scale and memory changed forever.

## Antecedentes del proyecto
Población dirigida forma parte del proyecto [**Colonos de la España verde de Franco** Historias de explotación, supervivencia y autonomía contadas con datos](https://medialab-prado.github.io/poblados-colonizacion-colonias-penitenciarias/) que se desarrolló durante el [V Taller de producción de periodismo de datos](http://medialab-prado.es/article/v-taller-de-produccion-de-periodismo-de-datos-la-espana-vacia) (MediaLab Prado), y es un proyecto impulsado por el grupo de estudio **Territorio de Datos**

## Contexto histórico
En la década de los 50 la población activa agraria superaba el 50% de la población activa española. A diferencia de otros países del contexto europeo, en España el proceso de modernización rural había comenzado tarde y sin mucho interés por parte de los terratenientes. La situación de pobreza que padecía gran parte de la sociedad tras una guerra civil que supuso la destrucción de cultivos e infraestructuras empujó al régimen franquista a iniciar una reforma agraria que se haría bajo "supuestos cristianos" evitando así que se pudiera realizar bajo planteamientos materialistas. De este modo, uno de sus primeros objetivos, aún sin finalizar la guerra, fue el desmantelamiento de la incipiente reforma agraria iniciada durante la II República.

En la política colonizadora que llevó a cabo el Ministerio de Agricultura durante el franquismo y que materializó Instituto Nacional de Colonización (INC) participaron activamente un gran número de factores (la concentración de la propiedad, latifundios frente a fincas de menor tamaño; la idoneidad de los cultivos elegidos; el reparto, en muchos casos, de las tierras de menor calidad adjudicadas a los nuevos pobladores mientras que los propietarios originales se reservaron las de mayor productividad) además de un sinfín de coyunturas en relación a la modernización e industrialización del espacio rural.

Las políticas que perseguían fijar población en el campo español se empezaron a simultanear con el acelerado éxodo rural (1950-1981), donde los fujos se daban en un primer momento hacia las capitales de provincia para más tarde focalizarse en los grandes polos de desarrollo industrial de Cataluña y el País Vasco, al polo político-industrial de Madrid, y hacia la costa mediterránea y las regiones industriales de la Comunidad Valenciana. A lo que hay que sumar las emigraciones masivas con destino a Alemania, Suiza y Francia que se desactivaron tras la crisis de 1973.

## Planteamientos y posibles escenarios de trabajo
El proceso de selección de las personas que participaron en el programa del INC y que describimos en el apartado [El buen colono](https://medialab-prado.github.io/poblados-colonizacion-colonias-penitenciarias/colono)
